/*
** Copyright (C) 1993-2013 Mark B. Hanson (mbh@panix.com)
**
** This program is free software; you can redistribute it and/or modify
** it under the terms of the GNU General Public License as published by
** the Free Software Foundation; either version 2, or (at your option)
** any later version.
**
** This program is distributed in the hope that it will be useful,
** but WITHOUT ANY WARRANTY; without even the implied warranty of
** MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
** GNU General Public License for more details.
**
** You should have received a copy of the GNU General Public License
** along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

// @(#)$Id: xsc.h 1344 2013-04-05 21:18:39Z mark $

#ifndef	XSC_XSC_H
#define	XSC_XSC_H

#include "args.h"
#include "timing.h"


extern char *program;
extern Display *display;
extern Window game_window;
extern Window stats_window;
extern int wwidth;
extern int wwidth2;
extern int mwheight;
extern int gwheight;
extern int gwheight2;
extern struct Args::info args;
extern Stamp time_now;

const float DEFAULT_FPS	= 30.0;

#endif	// XSC_XSC_H
